Bug 165527 - package not signed
package not signed
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: 165646 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-08-10 03:45 EDT by Adriaan Peeters
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-10 15:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adriaan Peeters 2005-08-10 03:45:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
When trying to update the package using yum I get:

unsigned package arts-1.4.2-0.fc3.2.i386.rpm

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
update package arts using yum

Additional info:
Comment 1 Joost Remijn 2005-08-10 07:05:46 EDT
This hit me as well. This is rather severe because now i can't apply the updates
at all because i don't want to install an unsigned package. I hit it through the
up2date program (via desktop icon, etc).
Comment 3 Need Real Name 2005-08-10 11:09:44 EDT
For me, its worse.  The package doesnt exist on the updates page,
nor on the mirrors that I usually use to download manually.
July 26 version is there, but wont help.
Comment 4 Elliot Lee 2005-08-10 15:23:43 EDT
My bad - I'm fixing the unsignedness.
Comment 5 Need Real Name 2005-08-10 15:43:09 EDT
could you also arrange for it to appear here:

without it, many of the 27 updated packages appearing in up2date tool
will not apply, cuz theyre dependent upon this one, and somebody else
is sure to open this under a new bug..  In meantime Ill try rawhide, thanks.
Comment 6 Adriaan Peeters 2005-08-11 03:04:01 EDT
It is fixed indeed, thanks!
It is available from the updates url, jcromie.
Comment 7 Ngo Than 2005-08-11 05:51:06 EDT
*** Bug 165646 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.